/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "ko_KR";
"AMT_SelectInstallLocation Title" = "설치 폴더 선택";
"AMT_SelectInstallLocation Button Label" = "선택";
"AMT_SelectInstallLocation Instructions" = "소프트웨어를 설치할 폴더를 선택하십시오.";
"Main Window Title" = "%@ 설치";
"CancelConfirmationTitle" = "취소 확인";
"YesButtonLabel" = "예";
"NoButtonLabel" = "아니오";
"CancelConfirmationMessage" = "취소하시겠습니까?";
"ConfirmationTitle" = "설치 관리자를 종료하시겠습니까?";
"ConfirmationResume" = "계속";
"QuitConfirmationMessage" = "Setup.app를 실행하여 설치 관리자를 다시 시작할 수 있습니다. 이 경우 설치 프로세스가 처음부터 다시 시작됩니다.
			
계속하려면 [계속]을 클릭하십시오.";
"CancelButtonLabel" = "취소";
"UnsupportedOSAlertTitle" = "시스템 요구 사항 오류";
"UnsupportedOSAlertBody" = "Mac OS X v 10.4.6 이상이 필요하므로 이 소프트웨어를 설치할 수 없습니다. 이러한 최소 요구 사항에 맞도록 시스템을 업그레이드하거나 조정한 다음 설치 관리자를 다시 시작하십시오.";
"UnsupportedOSAlertButtonLabel" = "종료";
"UnsupportedFileSystemAlertTitle" = "시스템 요구 사항 오류";
"UnsupportedFileSystemAlertBody" = "OS 볼륨의 파일 시스템이 지원되지 않으므로 이 소프트웨어를 설치할 수 없습니다.";
"UnsupportedFileSystemAlertButtonLabel" = "종료";
"InvalidInstallerDatabaseTitle" = "설치 관리자 데이터베이스 손상";
"InvalidInstallerDatabaseBody" = "설치 관리자 데이터베이스가 손상되었습니다. 이 문제가 계속되면 Adobe 고객 지원 센터로 문의하십시오.";
"InvalidInstallerDatabaseButtonLabel" = "종료";
